Ugrás a fő tartalomra
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP-80

Allied Telesis AT-9924SP Gözetilmiş Switch
SKU: AT-9924SP-80

Allied Telesis AT-9924SP Gözetilmiş Switch — Switch Műszaki adatok.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Legnagyobb adatátviteli sebesség
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF tartomány
130000 Óra
Biztonság
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Megfelelőségi nyilatkozatok
Üzemmagasság
0 - 3000 m
Nem üzemmédence
Üzemelmi páratartalom tartomány
5 - 80%
Tápkövetelmények
100-240V AC
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Zajszint
51 dB
Billentyű típusa
Útvonalforgalmi átmeneti kapacitás
Teljes kétoldali nyomtatás
Igen
Elektromágneses kibocsátás
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Márka
Allied Telesis
Kategória
Hálózati switchek
Termékneve
AT-9924SP
Termék sorozat
Termelés dátuma
Hőelszivárgás
256 BTU/s
Veremelhető
Igen
Allied Telesis AT-9924SP Gözetilmiş Switch